TCA Reference - Task # 12776

Status: Closed Priority: Should have
Author: Francois Suter Category:

Created: 2011-02-04 Assigned To: Francois Suter
Updated: 2011-10-31 Due date:

Subiject: Remove mention of $LANG_GENERAL_LABELS

Description

The SLANG_GENERAL_LABELS global array has been deprecated since TYPOS 3.6 and will be removed in TYPO3 4.6 (see
#24955). Stop mentioning it in the documentation to avoid people mistakenly using it (even though it is already marked as

deprecated).

Related issues:

related to Core - Bug # 24955: Remove all mentions of SLANG_GENERAL_LABELS Resolved 2011-02-04

Associated revisions

Revision 477 - 2011-02-04 12:51 - Francois Suter

Removed section about SLANG_GENERAL_LABELS, resolves #12776

History

#1 - 2011-02-04 13:00 - Francois Suter

- Status changed from Accepted to Resolved

- % Done changed from 0 to 100

Applied in changeset r477.

#2 - 2011-10-27 17:28 - Francois Suter
- Target version changed from 820 to 4.5.0

#3 - 2011-10-30 19:49 - Francois Suter

- Status changed from Resolved to Closed
